Profiles

Get Contacts

GET
/profiles/{profileId}/contacts

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

profileId*string
profileId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/profiles/string/contacts"
{  "total": 0,  "contacts": [    {      "contactId": "string",      "key": "email",      "value": "string",      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z",      "uuid": "string"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}